### Hierarchy

- Step

## Index

### Properties

- disabled
- optionalText
- state
- text
- tooltip

## Properties

### Optional disabled

disabled: boolean

- Defined in src/progress-indicator/progress-indicator-step.interface.ts:20

### Optional optionalText

optionalText: string

- Defined in src/progress-indicator/progress-indicator-step.interface.ts:21

### state

state: Array<string>

- Defined in src/progress-indicator/progress-indicator-step.interface.ts:12

### text

text: string

- Defined in src/progress-indicator/progress-indicator-step.interface.ts:8

### Optional tooltip

tooltip: DialogConfig

- Defined in src/progress-indicator/progress-indicator-step.interface.ts:16

Generated using TypeDoc